<12:26:20> Trying to resolve hostname ***********************
<12:26:22> Trying to connect to server on *********************
<12:26:23> Disconnected from server (server version is too old for command)

This is why people hate to update. Make the new update work with older versions. How much of a nobrainer is that?